Subject: Trainer Candidate - Priya Garg
From: Priya Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 11:55:42 -0500

| | Tech Support Test

Name | Priya Garg
E-mail | [email-masked]
Phone Number | (91) 9289064368
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DXC Technologies | Associate Professional | | 37K
Previous Employer 1 | Xchanging | Process Associate | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1.5 Month

Please briefly describe your work experience specifically in training?

I am working as a German Language Expert from past 10 years and have been involved in many offshoring projects. In such projects I have to take all the downloads and need to impart the knowledge to all my team members. Other than that also, I am giving German Language training to my other peers.

Being a trainer I have an ability to handle all the queries /  questions and to handle them with easy. I always make sure that my attendees ae comfortable and their concept of any topic must be clear.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | as per me the most difficult situation is when one of your team member is feeling demotivate and would say less important. in my team, there is a person who is a very good resource, but due to some reasons like no salary increment and some behavioral issues of his peers, he was not giving his 100%. He was in the impression that he should not speak about this issue with anyone, because of which he was keeping everything with him only and started thinking over. Just because of overthinking he was not able to see anything good in any decision made my his supervisor. he started feeling that he is the most unwanted person in the team and people are doing injustice with him. Normally, i have a lunch with my team only, and I noticed changes in his behavior and decided to talk to him. But I don't want that talks to be sound like a very professional one. I asked him to come for a walk and while having normal chit chat, he started sharing and he opened his heart out. He explained what ever was there in his mind. And being a Supervisor, it was very difficult to make him understand that there is nothing like he is not important for the company or the team as it might sound as if I am trying to please him. but I tried to listen him with full heart and with open mind and tried to give him best solution. as a result, its been 7 months now and he is working with his full potential and exceeding all his expectations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per me good Services are the ones, when you have to convince your customer and anyhow need to satisfied your customer. but if your services are great and prompt then customer will get happy by himself. there is nothing special you have to do to make him happy. When you value customer time, give him appropriate or accurate information, with the pleasant attitude or in simple words you are exceeding all your customers expectations and not just meeting them by any mean.
What according to you makes you a good candidate for this position? | I am good candidate as I am very good in client communication. I have a problem solving attitude instead of focusing on problem, my main focus is always on the solution. I am already having an experience of team handling and i know how to handle manage a team. I have all the qualities of being a good team player.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |